Name:		pm-utils-tuxonice
Version:	0.1
Release:	1.cubbi1
Summary:	Compability package to add tuxonice functionality to pm-utils

Group:		Applications/System
License:	GPL
URL:		http://mhensler.de/swsusp/
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:	pm-utils > 1.0
BuildArch:	noarch

Packager:	Matthias Hensler <matthias@wspse.de>

%description
pm-utils 1.0 and newer provide some simple functionality to use TuxOnIce.
However, no method to configure some important settings exists so far.

This package provides an additional hook to import settings from
/etc/hibernate/ for usage with pm-utils.

If this package is installed TuxOnIce will be used by default. To disable
this either uninstall the package or edit /etc/pm/config.d/tuxonice and
change the SLEEP_METHOD.



%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
bzip2 -dc %{SOURCE0} | tar -x -C $RPM_BUILD_ROOT --strip-components 1

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
/etc/pm/config.d
/usr/lib/pm-utils


%changelog
* Wed Jun 11 2008 Matthias Hensler <matthias@wspse.de> 0.1-1.cubbi1
- initial package with basic support for swapwriter and userui.

